/* =============== RESET ================== */

html,body,div,span,applet,object,iframe,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,label,legend,p,blockquote,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}body{line-height:1;color:black;background:white;}:focus{outline:0;}table{border-collapse:collapse;border-spacing:0;}caption,th,td{text-align:left;font-weight:normal;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}ol,ul{list-style:none;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}blockquote:before,blockquote:after,q:before,q:after{content:"";}blockquote,q{quotes:"" "";}abbr,acronym{border:0;}

/* =============== LAYOUT ================== */

body { 
	background: #072e05 url('../Layout/bg_site.jpg') top left repeat; 
	font: 13px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.3em;
	color: #EFEFEF;
}

#wrapper {
	width: 800px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

#top { text-decoration: none; }

/* =============== GENERAL ================== */

p { line-height:1.5em; padding: 0px 0px 10px 0px; }

h1, h2, h3, h4 { color: #BEEFA3; text-shadow: 0px 1px 1px #000000; font-weight: bold; line-height: normal; }

h1 { font-size: 20px; margin: 20px 0px 10px 0px; }
h2 { font-size: 18px; margin: 20px 0px 10px 0px; }
h3 { font-size: 14px; margin-bottom:0.4em;  }
h4 { font-size: 14px; margin-bottom:0.4em;  }

a:link, a:active { color: #beefa3; text-decoration: underline; }
a:visited { color: #70cc00; }
a:hover { color: #70cc00; text-decoration: none; }

hide { display: none; }

/* =============== HEADER ================== */

h1#header {
	margin: 0px;
	padding: 0px;
	position: absolute;
	bottom: 0;
	left: 0;
}

h1#header a {
	background: url('../Layout/hnav_bg.jpg') no-repeat;
	height: 73px;
	width: 344px;
	display: block;
}
#header span { display: none; }

#headerfaqs { position: absolute; right: 0pt; width: 150px; top: 65px; line-height: 1.0em ! important; }
#headerfaqs h2 {display: none; }
#headerfaqs .faq_question { margin-bottom: 0.2em}
#headerfaqs .faq_answer { font-size: 10px; }
.faq_question { color:#BEEFA3; font-weight:bold; line-height:normal; margin-bottom:0.6em; }
.faq_answer { color:#FFFFFF; font-size:11px; line-height:1.3em; }
.faq_more, .faq_more a, .faq_more a:hover, .faq_more a:visited { color:#FFFFFF; font-size:11px; line-height:1.3em; } 

/* =============== SITE NAVIGATION ================== */

#navigation {
	position: relative;
	overflow: hidden;
	border-bottom: 1px solid #365835;
	width: 100%;
	height: 73px;
	margin: 10px 0px;
}

#navigation ul {
	list-style-type: none;
	position: absolute;
	overflow: hidden;
	right: 0;
	bottom: -3px;
	margin: 0px;
}

#navigation ul li {
	display: block;
	float: left;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	background-color: #264d20;
	margin-left: 2px;
}

#navigation ul li.selected, #navigation ul li:hover { background-color: #638f54; }

#navigation ul li a {
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	padding: 5px 8px 8px;
	display: block;
	float: left;
}

/* =============== BODY ================== */

#body {
	position: relative;
	overflow: hidden;
	padding: 0px 0px 30px;
}

#body .body_inner_right { float: right; width: 280px; padding-left: 0px; }

#body ul {
	list-style: none;
	padding: 0px;
	margin: 20px 0px 20px 0px;
	line-height: normal;
}

#body ul li {
	background: url('../Layout/li_bullet.jpg') 5px 3px no-repeat; 
	margin: 0;
	padding: 0px 0px 10px 30px;
	line-height: 1.3em;
}

.sponsor { margin: 5px 0px; }

.register_interest {
	background: url('../Layout/register_interest.jpg') top left no-repeat;
	width: 280px;
	height: 175px;
	display: block;
	margin: 20px 0px;
}

.video { position: relative; /* overflow: hidden; */ padding-bottom: 60px; margin: 20px 0px 0px; }

.view_all_videos {
	background: url('../Layout/view_all_videos.jpg') top left no-repeat;
	width: 165px;
	height: 34px;
	display: block;
	margin: 20px 0px;
	position: absolute;
	left: 0;
	bottom: 0px;
}	

.album { margin-right: 70px; }

#body .aurora-popup-image { text-decoration: none; }

#body .aurora-popup-image img { border: 3px solid #FFFFFF; -moz-box-shadow: 0px 0px 5px #000000; margin: 30px 30px 0px 0px; }


/* =============== COPYRIGHT ================== */

#copyright { padding: 10px 0px 30px; margin: 0px 3px; border-top: 1px solid #336633; }

#copyright .text { color: #ffffff; padding: 5px 0px 0px 0px; }

#copyright a { color: #fffffff; text-decoration: none; }

#copyright a:hover { text-decoration: underline; }

#copyright .logo-jaze {
	background: url('../../../../JazeDigital/jaze_logo.png') top right no-repeat;
	float: right;
	display: block;
	color: #ffffff;
	height: 25px;
	padding: 5px 60px 10px 0px;
}

#copyright .logo span { display: none; }

/* Contact Form */

.form-container {
	position: relative;
	overflow: hidden;
	padding: 10px 0px;
}
.is_ie6 .form-container { zoom: 1; }

.row { position: relative; overflow: hidden; margin: 0px 0px 10px 0px; }

.is_ie6 .row { clear: both; }

label { float: left; width: 120px; padding-right: 20px; cursor: pointer; padding-top: 6px;}

.field { display: inline-block; float: left; background: #fefff2; padding: 6px; width: 10px; margin-right: 10px; width: 250px;  }
.field:hover, .field:focus { background: #e9f9e1;  }
.short { width: 150px; }

.boxes { width: 312px; margin-right: 10px; float: left; }
.boxes .box_text { padding: 6px 10px 0px 0px; display: inline-block; line-height: 1.3em; }

.aurora-field-invalid { border-color: #EC1D24; background: #fcdbdc; }
.select { margin-top: 6px; display: block; float: left; width: 260px; margin-right: 10px; }
.checkbox { margin: 3px 10px 0px 0px; vertical-align: top; }
.textarea { height: 100px; }
.give_details { clear: both; position: relative; overflow: hidden; margin: 0px 0px 10px 140px; color: #c0c0c0; }

.label_checkbox { display: block; float: left; clear: both; margin: 0px 0px 10px 140px; width: auto; vertical-align: top;}

.bttn-submit  {
	background: url('../Layout/bttn_submit.jpg') no-repeat;
	display: block;
	width: 165px;
	height: 55px;
	float: left;
}

/* Form hints, validations */

.aurora-field-feedback {
	margin-top: 6px;
	width: 16px;
	font-size: 11px;
	float: left;
	overflow: hidden;
}

.feedback {
	background: url('../Layout/icons_form.jpg') no-repeat;
	background-position: left top;
	float: left;
	height: 16px;
	width: 16px;
	
}

.required {
	background-position: left -48px;
}

.valid {
	background-position: left -64px;
}

.invalid {
	background-position: left -16px;
}

.validating {
	background-position: left -32px;
}